Wx-Perl-PodBrowser

Prerequisites

Wx-Perl-PodBrowser declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Pod::Simple0Pod-Simple-3.28125.00
Wx0Wx-0.9923121.88
Wx::RichText0Wx-0.9923121.88
perl5.008perl0.00

Wx-Perl-PodBrowser declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98134.38

Wx-Perl-PodBrowser declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98134.375
Software::License::GPL_30Software-License-0.103010137.5